Subject: Re: [PATCH] blame.c: Properly initialize strbuf after calling, textconv_object()

From: Junio C Hamano <[email-masked]>
Date: Fri, 28 Oct 2011 10:20:11 -0700

Sebastian Schuberth <[email-masked]> writes:

> On Fri, Oct 28, 2011 at 18:44, Junio C Hamano <[email-masked]> wrote:
>
>>>> Thanks; do you have no addition to the test suite to demonstrate the
>>>> breakage?
>>>
>>> Not yet. I'll try to come up with something.
>>
>> Let's do this.
>
> Thanks, but that does not seem to work for me. The test breaks both
> without and with my patch. I'll look into it.

Thanks. I suspect the difference is because you are on a crlf-native
platform while I am not...